Bug 1316191 - Satellite 6 ostree support on RHEL6 [NEEDINFO]
Satellite 6 ostree support on RHEL6
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high (vote)
: GA
: --
Assigned To: Mike McCune
Sachin Ghai
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 11:01 EST by Mike McCune
Modified: 2017-04-25 12:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-10 13:54:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
chpeters: needinfo? (mmccune)


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2016-03-09 11:01:32 EST
Currently upstream Katello and Pulp do not ship or support ostree content on a Satellite or Katello server running on RHEL6.

We need to ensure we get a build of the actual ostree package for RHEL6 as well as associated deps:

pulp-ostree-plugins
python-gnupg 
pygobject3

Ideally we can get this functional upstream first and then subsequent followups downstream.
Comment 6 Bryan Kearney 2016-11-10 13:54:18 EST
Closing this out, we wil not be supporting this on Satellite 6. If you have concerns, please feel free to re-open with additional business justification.

Note You need to log in before you can comment on or make changes to this bug.